<resources>
  <string name="app_name">GuildWarsApplication</string>
  <string name="ascending_text">Sort ascending</string>
  <string name="descending_text">Sort descending</string>
  <string name="skill_icon_description">Skill icon</string>
  <string name="skill_description_text">Description</string>
  <string name="skill_cost_text">Cost: %s</string>
  <string name="save_text">Save icon</string>
  <string name="cancel_text">Cancel saving</string>
  <string name="dark_theme_text">Dark theme</string>
  <string name="retry_button_text">Try again</string>
  <string name="already_saved_text">Icon already saved</string>
</resources>